.RadTreeView_lms {
    color: #455A64;
    font-family: "Roboto", "Noto", sans-serif;
}

    .RadTreeView_lms .rtUL {
        padding: 3px;
    }

    .RadTreeView_lms .rtLI {
        padding: 1px 0 1px 30px;
    }

    .RadTreeView_lms .rtOut {
        position: relative;
    }

    .RadTreeView_lms .rtIn {
        border: 0;
        border-radius: 2px;
        padding: 6px;
    }

    .RadTreeView_lms .rtChk {
        margin: 0 2px 0 6px;
    }

    .RadTreeView_lms .rtChkTristate {
        font-size: 18px;
        font-family: "Material Icons";
        margin-right: 0;
    }

        .RadTreeView_lms .rtChkTristate:before {
            margin-left: -3px;
        }

    .RadTreeView_lms .rtLoadingIcon {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Common.loading_small.gif")%>');
    }

    .RadTreeView_lms .rtPlus,
    .RadTreeView_lms .rtMinus {
        display: inline-block;
        width: 36px;
        height: 36px;
        left: -28px;
        top: 0.7142857142em;
        margin-top: -10px;
        color: #607D8B;
        border-radius: 18px;
    }

        .RadTreeView_lms .rtPlus:before, .RadTreeView_lms .rtPlus:before,
        .RadTreeView_lms .rtMinus:before,
        .RadTreeView_lms .rtMinus:before {
            font-size: 18px;
            font-family: "Material Icons";
        }

        .RadTreeView_lms .rtPlus:before {
            content: "\e315";
        }

    .RadTreeView_lms .rtMinus {
        color: #263238;
    }

        .RadTreeView_lms .rtMinus:before {
            content: "\e313";
        }

    .RadTreeView_lms .rtLines .rtLI:before {
        left: 19px;
    }

    .RadTreeView_lms .rtLines .rtFirst:before {
        margin-top: 7px;
    }

    .RadTreeView_lms .rtLines .rtLast:before {
        padding-top: 7px;
    }

    .RadTreeView_lms .rtLines .rtOut:before {
        top: 7px;
        left: -10px;
    }

    .RadTreeView_lms .rtHover .rtIn {
        border-color: #ECEFF1;
        color: #455A64;
        background-color: #ECEFF1;
    }

    .RadTreeView_lms .rtPlusHover,
    .RadTreeView_lms .rtMinusHover {
        color: #263238;
    }

    .RadTreeView_lms .rtChkTristate:hover {
        color: #263238;
    }

    .RadTreeView_lms .rtSelected .rtIn {
        border-color: transparent;
        color: #00BCD4;
        background-color: transparent;
    }

    .RadTreeView_lms .p-i-checkbox-checked {
        color: #00BCD4;
    }

        .RadTreeView_lms .p-i-checkbox-checked:before {
            content: "\e834";
        }

    .RadTreeView_lms .p-i-checkbox:before {
        content: "\e835";
    }

    .RadTreeView_lms .p-i-tri-state-indeterminate {
        color: #00BCD4;
    }

        .RadTreeView_lms .p-i-tri-state-indeterminate:before {
            content: "\e909";
        }

.RadTreeView_lms_rtl .rtLI {
    padding-right: 30px;
    padding-left: 1px;
}

.RadTreeView_lms_rtl .rtChk {
    margin: 0 6px 0 3px;
}

.RadTreeView_lms_rtl .rtChecked:before,
.RadTreeView_lms_rtl .rtUnchecked:before,
.RadTreeView_lms_rtl .rtIndeterminate:before {
    margin-right: -3px;
    margin-left: 0;
}

.RadTreeView_lms_rtl .rtPlus,
.RadTreeView_lms_rtl .rtMinus {
    left: auto;
    right: -28px;
}

    .RadTreeView_lms_rtl .rtPlus:before {
        content: "\e314";
    }

.RadTreeView_lms_rtl .rtLines .rtLI:before {
    left: auto;
    right: 19px;
}

.RadTreeView_lms_rtl .rtLines .rtOut:before {
    left: auto;
    right: -10px;
}